/*------------------------
    CONTACT FORM
------------------------*/
#contactForm, #questionForm 
{
    padding-left: 15px;   
    width: 615px;     
}

.contactForm
{
    width: 100%;
    padding: 0;      
}
    .contactForm label
    {
        display: block;
        float: none !important;
        /*padding-left: 10px !important;*/
        width: auto !important;
        position: static;
    }
    
    .contactForm input[type="text"]
    {
        width: 395px !important;
        margin-left: 0 !important;
    }
    
    .contactForm textarea
    {
        width: 605px !important;
        margin-left: 0 !important;  
    }
    
    #forgotForm label.error
    {
    	width: 300px !important;
    }
    
/*

#registerForm
{
    padding: 20px 0;
    margin: 0; 
    width: 780px;       
} 
    #registerForm h4, #docForm h4
    {
        margin-top: 4px;
        margin-bottom: 6px;
    }
    #registerForm label
    {
        width: 152px !important;
        clear: none !important;
    }   
    
    #forgotForm input[type="text"], #forgotForm input[type="password"], .form input[type="password"], .form input[type="text"], .form textarea, .form input[type="file"]
    {
        clear: left !important;
        width: 200px !important
    }
    
    #forgotForm input[type="submit"] , .form input[type="submit"]
    {
        float: right !important;
        margin-bottom: 10px;                
    }
    
    #forgotForm label.error, .form label.error
    {
        width: 200px !important;
        margin : -2px 0 10px 162px !important;
    }
    #forgotForm label.errormsg, .form label.errormsg
    {
        margin : -2px 0 10px 0 !important;    
        width: 318px !important;
        height : auto !important;
        background-color: #f5e032; 
        padding: 3px; 
        color: #535454;
        font-weight: bold;
        text-align: left;        
        border-radius: 5px;
         border-bottom-right-radius: 0;
        -moz-border-radius: 5px;
        -moz-border-radius-bottomright: 0;  
        -webkit-border-radius: 5px;
        -webkit-border-bottom-right-radius: 0;      
    }
*/    
    .login label.errormsg
    {
        margin : 0 0 10px 0 !important;    
        width: 300px !important;
        height : auto !important;
        background-color: #f5e032; 
        padding: 3px; 
        color: #535454;
        font-weight: bold;
        text-align: center;
        float: none;  
        font-family: 'Calibri';      
    }
    
    label.errormsg
    {
        margin : 0 0 10px 0 !important;    
        width: 100%;
        height : auto !important;
        background-color: #f5e032; 
        padding: 3px 10px; 
        color: #535454;
        font-weight: bold;
        text-align: left;
        float: none;        
    }
.req
{
   color: #8ab91d;
   font-weight: normal;
}

label 
{
    color: #3e3e3e;  
    clear: left;
    display: block; 
    float: left;
    font-size: 12px;
    font-weight: normal;
    height: 20px;
    line-height: 20px;
    margin: 0;        
    padding: 3px 3px 3px 0; 
    width: 50px;
} 

input[type="text"], input[type="password"], textarea, select, option
{
    background-color: #fff; 
    border: 1px solid #c6c6c6;
    color: #3e3e3e;
    font-size: 12px;
    height: 15px;
    line-height: 14px; 
    margin-bottom: 6px;
    padding: 3px; 
    width: 340px;
}

input[type="number"] {
background-color: #fff;
border: 1px solid #c6c6c6;
color: #3e3e3e;
font-size: 12px;
height: 15px;
line-height: 14px;
margin-bottom: 6px;
padding: 3px;
}

input[type="file"]
{
    height: auto !important;
}

textarea   
{
    height: 120px;  
}

:focus   
{
    border-color: #8ab91d;  
}

textarea 
{ 
    overflow: auto;
}

.button
{
    background-color: #8bba1e; 
    border: 0 none;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    height: 24px;
    font-weight: bold;
    margin: 0;
    margin-left: 142px;
    padding: 0;
    text-align: center;
    width: 60px; 
}
   
label.error
{ 
    background-color: #f5e032; 
    /*margin: -2px 0 10px 60px !important;*/
    padding: 3px; 
    color: #535454;
    font-weight: bold;
    text-align: left;
    width: 135px;    
}

#docForm
{
    width: 780px;    
}

    #accountForm select, #registerForm select 
    {
        height: 23px;      
        width: 308px;
    }

    #accountForm option, #registerForm option 
    {
        width: 170px;
    }
     
    #accountForm input[type="text"], #registerForm input[type="password"] #accountForm, #registerForm input[type="text"], #registerForm input[type="password"], #forgotForm input[type="text"], #forgotForm input[type="password"] 
    {
        width: 300px !important;
    }
.order .button
{
    width: 100px;
    color: #fff;
    font-size: 12px;
    height: 15px;
    line-height: 14px; 
    margin-bottom: 6px;
    margin-left: 6px;     
    padding: 3px;     
    border-radius: 5px;
    border-bottom-right-radius: 0;
    -moz-border-radius: 5px;
    -moz-border-radius-bottomright: 0;  
    -webkit-border-radius: 5px;
    -webkit-border-bottom-right-radius: 0;      
}

.confirm_error
{
    border: 1px solid #FF0000;
}

input[type="checkbox"]
{
	border: 0px;
}

#here_from_us option
{
	width: 225px !important;
}
.delivery_method_select option{width: auto;}